[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: postgresql 6.5.3 vs. debian

On Tue, Apr 11, 2000 at 04:59:06PM +0100, Oliver Elphick wrote:
> and 7.0beta5 is now in woody (but go through 6.5.3-17 to get there)
 Is it possible to have pgsql 6.5.3 and 7.0beta installed at the same time?
Using debs?

 Robert Ramiega  | robert@plukwa.net  IRC: _Jedi_ | Don't underestimate 
 UIN: 13201047   | http://www.plukwa.net/         | the power of Source

Reply to: